Repository 32bit  Forum
Repository 64bit  Wiki

Aggiornare iptables

Postate qui per tutte le discussioni legate alla sicurezza di Linux/Slackware

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Aggiornare iptables

Messaggioda Heidegger » mar dic 20, 2005 9:59

Salve ragazzi. A lavoro nella mia stanza ho sistemista un bel NAT per me ed i miei colleghi. Ho messo su Slackware 10.1 con il kernel di default 2.4.29 ed iptables 1.2.11
Ho fatto una visitina su iptables.org ed ho visto che ogni tanto vengono rilevati dei bug.
Volevo sapere da voi se la versione di iptables ossia la 1.2.11 abbia dei problemi di sicurezza e se mi consigliate di installare l'ultima versione, attualmente la 1.3..34 mi pare.
Un saluto,
Heidegger.
Avatar utente
Heidegger
Linux 2.4
Linux 2.4
 
Messaggi: 246
Iscritto il: dom mar 27, 2005 23:00
Località: Roma

Messaggioda Firetux » mar dic 20, 2005 18:20

leggi il changelog e vedi se con le nuove versioni ci sono stati dei bugfix di sicurezza, nel caso ti conviene aggiornare
Avatar utente
Firetux
Linux 3.x
Linux 3.x
 
Messaggi: 1465
Iscritto il: mer giu 09, 2004 23:00
Località: Lecco

Messaggioda [shutdown] » mer gen 25, 2006 15:56

perche hai messo la 10.1?
Avatar utente
[shutdown]
Linux 2.4
Linux 2.4
 
Messaggi: 240
Iscritto il: dom gen 01, 2006 20:42
Località: FIRENZE

Messaggioda Heidegger » mer gen 25, 2006 18:57

Semplicemente perchè avevo quella distro a disposizione in quel momento.
Considera che quel server che ho tirato su server è solo ad interfaccia testuale in init 3 e server soltanto come NAT/FIREWALL
quindi....avessi anche avuto slackware 9.1 sarebbe andata benissimo :) :) :) :) :) :D
Avatar utente
Heidegger
Linux 2.4
Linux 2.4
 
Messaggi: 246
Iscritto il: dom mar 27, 2005 23:00
Località: Roma


Torna a Sicurezza

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti